<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Represent! (2020-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Represent-2020-8/digital-comic/930778</Web>
  <Summary>IN DEFENSE OF FREE SPEECH

 In the summer of 1991, a professor gave a speech on slavery and some of the groups of people responsible for it. These groups…weren’t happy. The professor was threatened, called a professor of hate, and was concerned for his safety. As a member of a community organization based out of City College in Harlem, Steven and a group of his friends became the professor’s ad hoc security team. They knew they couldn’t save him from serious threats, but maybe they could save him from an assassination attempt. And in doing so, they were making a statement on freedom of speech-not just random speech or speech for shock value, but speech based on historical facts, backed by scholarship. Steven and his friends provided security for many at-risk Black Americans, and usually this sort of work went off without incident…except one time, when he and his friends were called upon to protect the professor at a college demonstration, and it almost cost them all their lives…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930778], [ASINB091BBNGW4]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>13</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
